package de.intevation.flys.exports;


/**
 * A ChartInfoGenerator that generates meta information for specific discharge
 * curves.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class DischargeCurveInfoGenerator extends ChartInfoGenerator {

    public DischargeCurveInfoGenerator() {
        super(new DischargeCurveGenerator());
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
